Notice
home
TC2
home

Cisco 제품 보안 업데이트 권고

생성일
2022/04/14 07:01
속성
태그
□ 개요
o Cisco社는 자사 제품의 취약점을 해결한 보안 업데이트 공지 [1]
o 영향받는 버전을 사용 중인 이용자는 최신 버전으로 업데이트 권고
□ 설명
o Cisco WLC(Wireless LAN Controller) 소프트웨어에서 부적절한 암호 유효성 검사 알고리즘에 의해 발생하는 인증 우회 취약점 (CVE-2022-20695) [2]
□ 영향받는 제품 및 해결 방안
o 발생 조건
- Cisco WLC 소프트웨어 8.10.151.0 버전 또는 8.10.162.0 버전을 실행하고 있을 것
- macfilter radius compatibility가 ‘Other’로 설정되어 있을 것
o 영향받는 제품
- 3504 Wireless Controller
- 5520 Wireless Controller
- 8540 Wireless Controller
- Mobility Express
- Virtual Wireless Controller (vWLC)
Show All
제품명
영향받는 버전
해결 버전
□ 기타 문의사항
o 한국인터넷진흥원 사이버민원센터: 국번없이 118
[참고사이트]
[1] https://tools.cisco.com/security/center/publicationListing.x
[2] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-wlc-auth-bypass-JRNhV4fF
□ 작성 : 침해사고분석단 취약점분석팀